@charset "utf-8";
@media only screen and (min-width:1101px){
	.nav{display: block !important;}
}
@media only screen and (max-width:1500px){
	.map-message .h2-line{font-size: 30px;padding-top: 50px;padding-bottom: 20px;}
	.map-message .h2-line em{height: 30px;}
	.message-box p{font-size: 14px;}
}
@media only screen and (max-width:1300px) {
	.top-header .w-1200,.flow-header .w-1200,.index-why-us .w-1200,.index-pro-box .w-1200,.footer .w-1200,.copy-right .w-1200,.bread .w-1200,.pro-main .w-1200,.related-pro .w-1200,.main .w-1200{width: 94%;}
	.index-why-us ul li .why-list{padding-left: 125px;padding-right: 0;}
	.index-pro-list ul li{width: 22.35%;margin-right: 0.45%;}
	.contact-form .h2-line{font-size: 30px;}
	.contact-form .w-1200{width: 920px;}
	.contact-form li.name-item .w-half{width: 374px;}
	.contact-form li.email-item .w-half{width: 379px;}
	.contact-form li.company-item .w-half{width: 348px;}
	.contact-form li.telephone-item .w-half{width: 334px;}
	.contact-form li.message-item .w-half{width: 818px;}
	.message-box{width: 85%;}
	.map-message .h2-line{font-size: 20px;padding-top: 30px;padding-bottom: 10px;}
	.map-message .h2-line em{height: 20px;top: 10px}
	.message-box p{font-size: 14px;}
}
@media only screen and (max-width:1220px){
	.logo{width: 155px;padding-top: 5px;}
	.nav{padding-top: 12px;}
	.nav ul li{padding-bottom: 12px;font-size: 16px;}
	.pull-down{top: 46px;}
	.article-bg-box .w-1200{width: 980px;}
	.article-bg-box .article-slide{width: 440px;}
	.article-bg-box .breve{width: 510px;}
	.article-slide .slidelist{display: block;}
	.tab-over .slidelist{display: none;}
}
@media only screen and (max-width:1100px) {
	.flow-header, .logo{display: none;}
	.nav{float: none;padding-bottom: 50px;display: none;padding-right: 0;}
	.nav ul li{float: none;position: inherit;border-bottom: solid 1px #f5f5f5;padding:5px 0;}
	.nav ul li>a{display: inline;}
	.nav li .pull-down .pull-list a{font-size: 14px;}
	.nav ul li.active>a,.nav ul li>a:hover{border-color: #fff;}
	.pull-down{position: inherit;width: auto;border:none;}
	.pull-down .pull-list{border: none;margin: 0px 20px;}
	.nav .search{left: 0;bottom: 40px; width: 100%;height: auto;margin-bottom: 0px;}
	.nav .search em{display: none;}
	.search-show{display: block !important;position: inherit;width: 100%;}
	.flow-header .nav ul li{padding: 5px 0;}
	.flow-input{width: 94%;}
	.map-message .h2-line{padding-top: 0;}
	.map-message .h2-line em{width: 30px;height: 1px;top: 35px;margin-left: -15px;}
	.message-box p{line-height: 20px;}
	.message-box p.tel,.message-box p.mail{width: 100%;}
	.message-box p.mail{text-align: left;}
	.message-box p.skype{width: 100%;padding-left: 0;}
}
@media only screen and (max-width:980px){
.w-1200{width: 18rem;}
.flow-video .box{width:92.7vw;height:52.14375vw;margin:-26vw 0 0 -46.35vw;transform:translate(0,0);}
.flow-video .box iframe{width:92.7vw;height:52.14375vw;}
.flow-video .box i{right:0;top:-40px;width:40px;height:40px;background-size:100% 100%;}
.top-header .w-1200, .flow-header .w-1200, .index-why-us .w-1200, .index-pro-box .w-1200, .footer .w-1200, .copy-right .w-1200, .bread .w-1200, .pro-main .w-1200, .related-pro .w-1200, .main .w-1200{width: 18rem;}
.index-why-us .h2-line, .index-pro-box .h2-line, .contact-form .h2-line, .map-message .h2-line, .main-pro-wrap .h2-line{font-size: 22px;padding-top: 90px;padding-bottom: 20px;}
.index-why-us .h2-line em, .index-pro-box .h2-line em, .contact-form .h2-line em, .map-message .h2-line em, .main-pro-wrap .h2-line em{top: 30px;}
/*首页*/
.slidelist{bottom: 1%;}
.slidebox .item-btn{display: none!important;}
.index-why-us .h2-line, .index-pro-box .h2-line{font-size: 28px;line-height: 30px;}
/*产品列表*/
.products-box{padding: 40px 0;}
.products-main h1{padding-bottom: 50px;font-size: 26px;}
.products-list{width: 18rem;}
.products-list li{width: 5.5rem;margin-left: 0.25rem;margin-right: 0.25rem;background: #fff;-webkit-box-shadow: 0 0 8px #d7d7d7;-moz-box-shadow: 0 0 8px #d7d7d7;-o-box-shadow: 0 0 8px #d7d7d7;-ms-box-shadow: 0 0 8px #d7d7d7;box-shadow: 0 0 8px #d7d7d7;}
.products-list h2, .main-pro-slideshow h2{margin: 10px 0;padding-bottom: 0;height: 40px;font-size: 14px;line-height: 20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.products-list li> a span, .main-pro-slideshow li >a span{display: none!important;}
.products-list li img, .main-pro-slideshow li img{width: 100%;height: 5rem;
            object-fit: contain;}
/*产品详情*/
.article-bg-box .w-1200{width: 18rem;}
.article-bg-box .article-slide{float: none;width: 540px;margin: 0 auto;}
.article-bg-box .breve{float: none;margin-top: 30px;width: 18rem;}
.article-bg-box .breve h1{font-size: 24px;line-height: 24px;}
.article-bg-box .breve .tab-list li{padding: 6px 0px;width: 160px;font-size: 16px;text-align: center;}
.article-bg-box .breve .breve-tab>h2{font-size: 16px;padding-top: 10px;padding-bottom: 12px;}
.article-bg-box .breve .tab-over p{font-size: 14px;line-height: 22px;}
.article-bg-box .breve .tab-spec{overflow-x: auto;}
.article-bg-box .breve .tab-spec table{min-width: 450px;font-size: 14px;}
.related-pro{width: auto;}
.main-pro-showbox{width: 18rem;}
.main-pro-slideshow{margin-right: 0;}
.main-pro-slideshow li{width: 5.5rem;margin-left: 0.25rem;margin-right: 0.25rem;}
/*公司介绍*/
.about-box{padding-top: 40px;}
.about-box h2{margin-bottom: 28px;font-size: 26px;}
.about-box h2 span{width: 300px;}
.about-box h2 em{width: 450px;margin-left: -225px;}
.about-box .profile p{margin-bottom: 20px;padding-left: 24px;font-size: 14px;}
.about-box .history-box{margin-top: 40px;margin-bottom: 30px;}
.about-box .history-box .history{height: auto;min-height: 200px;}
.about-box .history-box ul{height: auto;}
.about-box .history-box li{float: none!important;width: 100%!important;height: auto;}
.about-box .history-box li.h-2015{padding-left: 0;}
.about-box .history-box li.history-line{display: none!important;}
.about-box .history-box li em{display: none!important;}
.about-box .history-box li div{position: relative;padding-left: 55px!important;padding-right: 0!important;}
.about-box .history-box li .txt-right{text-align: left;}
.about-box .history-box li.h-2012 div, .about-box .history-box li.h-2015 div, .about-box .history-box li.h-2017 div{position: static;}
.about-box .history-box li div h3{position: absolute;top: 0;left: 0;font-size: 18px;}
.about-box .history-box li div p{line-height: 28px;}
/*FAQ*/
.faq-box{margin: 35px 0 25px 0;}
.faq-box li{padding: 20px 5px 20px 90px;width: 100%;height: auto;box-sizing:border-box;}
.faq-box h3{font-size: 16px;}
.faq-box p{font-size: 14px;}
/*选择我们*/
.why-box{width: auto;padding: 40px 0;}
.why-box .w-1200{width: 18rem;}
.why-box p{font-size: 14px;}
.why-box .content-box{float: none;width: 100%;}
.why-box .img-box{float: none;width: 100%;}
.why-box .img-box img{display: block;margin: 0 auto;max-width: 100%;width: auto;}
.why-box .industry .img-box{margin-top: 20px;}
.industry ul{padding: 30px 0px 25px 0px;}
.industry li{width: 3.8rem;margin-left: 0.35rem;margin-right: 0.35rem;}
.industry li p{padding-bottom: 0;height: 48px;font-size: 14px;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ability .txt-box, .customer .txt-box{margin-left: 0;}
.industry .txt-box, .team .txt-box{margin-right: 0;}
.why-box .team .img-box{margin-top: 30px;}
.why-box .customer .img-box{width: 18rem;}
.customer li{width: 3.4rem;margin-left: 0.1rem;margin-right: 0.1rem;}
/*证书页面*/
.certificate-box{margin: 40px 0 30px 0;}
.certificate-box h2{font-size: 26px;}
.certificate-box h2 span{width: 240px;}
.certificate-box h2 em{width: 360px;margin-left: -180px;}
.cer-showbox{margin-top: 20px;}
.cer-slideshow ul{width: 18rem;}
.cer-showbox li{width: 5rem;margin-left: 0.5rem;margin-right: 0.5rem;margin-bottom: 20px;}
.cer-showbox li span{width: 5rem;height: 7.142rem;}
.cer-showbox li p{margin-top: 12px;height: 48px;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/*新闻列表*/
.news-box h2{font-size: 26px;padding-bottom: 40px;}
.news-box h2 i{bottom: 20px;}
.news-list ul li{position: relative;padding: 20px 0px 25px 200px;box-sizing:border-box;}
.news-list ul li .news-img{overflow: hidden;float: none;position: absolute;left: 0;top: 20px;}
.news-list ul li .news-img img{height: auto;}
.news-list ul li .news-text{width: auto;float: none;height: auto;}
.news-list ul li .news-text p{font-size: 14px;height: 60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.news-list ul li .news-text>a{position: static;float: right;margin-top: 20px;}
/*新闻详情*/
.news-content .con-left{float: none;}
.news-content .con-right{float: none;display: block;}
.news-content .con-right .view-more{overflow: hidden;}
.news-content .con-right .view-more a{margin: 0px 20px 0 0;}
.subpage ul li{width: auto;}
/*联系页面*/
.contact-form .w-1200{width: 18rem;}
.contact-banner .map-message{top: 11.75%;}
.contact-form ul{width: 18rem;}
.contact-form li{width: 8.5rem;margin-left: 0.25rem;margin-right: 0.25rem;box-sizing:border-box;}
.contact-form li.message-item{width: 17.5rem;margin-left: 0.25rem;margin-right: 0.25rem;height: 200px;}
.contact-form li .w-half{width: 100%!important;height: 40px;box-sizing:border-box;}
.contact-form li.message-item .w-half{height: 198px;}
}
@media only screen and (max-width:920px){
	.main-auto{padding:40px 0;}
	.main-service{padding:40px 0;}
	.list-download{padding:40px 0;}
	.index-pro-list ul li h2{margin-top: 12px;margin-bottom: 10px;padding-bottom: 0;height: 40px;font-size: 14px;line-height: 20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
	.map-message .h2-line{padding-bottom: 0;}
	.main-service .cont .text{float:none;width:100%;}
	.main-service .cont .pic{float:none;width:100%;}
	.main-service .cont .list li{width:31.372%;}
}
@media only screen and (max-width:820px){
	.contact-banner .map-message{width: 150px;height: 50px;left: 50%;margin-left: -75px;top: 73%;margin-top: -60px;}
	.map-message .map-a{display: block;}
	.map-message .h2-line,.map-message .message-box,.map-message em{display:none;}
}
@media only screen and (max-width:750px){
	.index-pro-list ul li{width: 43%;margin-right: 5%;}
	
	.index-pro-box{padding-bottom: 25px;}
	.footer .footer-com, .footer .footer-pro, .footer .footer-par, .footer .footer-con{width: 50%;margin-bottom: 25px;}
	.main-auto .cont .list .box{float:none;width:100%;}
	.main-auto .cont .list .box:nth-child(1){margin:0 0 20px;}
	.main-auto .cont .list .box .slide-pic ul{position:static !important;width:102% !important;}
	.main-auto .cont .list .box .slide-pic li{width:48.039% !important;margin:0 1.961% 1.961% 0;}
	.main-auto .cont .list .box .slide-pic li.clone{display:none;}
	.main-auto .cont .list .box .slide-dot{display:none;}
	.main-service .cont .text .three li{min-width:50%;}
	.list-download .cont li{line-height:30px;padding:15px 0 15px 40px;}
	.list-download .cont li .down{display:block;position:static;margin-top:15px;height:30px;line-height:28px;}
	.list-download .cont li:after{left:0;top:15px;width:27px;height:30px;}
	.main-dies{padding:20px 0 0;}
	.main-dies .cont .text table{width:100%;}
	.main-dies .cont .text table td{font-size:14px;padding:5px 10px;}
}
@media only screen and (max-width:680px){
/*首页*/
.index-why-us .h2-line, .index-pro-box .h2-line{font-size: 20px;line-height: 22px;}
.index-why-us ul li{margin-bottom: 15px;}
.index-why-us ul li .why-list{padding-left: 76px;}
.index-why-us ul li .why-list em{left: 0;}
.index-why-us ul li .why-list h3{font-size: 16px;}
.index-why-us ul li .why-list p{font-size: 14px;}
.index-pro-box p{font-size: 14px;}
.index-pro-list{margin-top: 20px;}
.footer{padding-top: 30px;padding-bottom: 15px;}
.footer h2{font-size: 18px;line-height: 22px;}
/*产品列表*/
.products-box{padding: 30px 0;}
.products-main h1{padding-bottom: 30px;font-size: 20px;}
.products-list li{width: 8.5rem;}
.products-list li img, .main-pro-slideshow li img{height:7.7rem;}
.side-ul h3{font-size: 12px;}
.side-ul h3 a{padding: 5px 30px 5px 0px;}
.products-list h2, .main-pro-slideshow h2{margin: 10px 0 0 0;}
/*产品详情*/
#lightbox_container_image_box{width: 18rem!important;height: auto!important;}
#lightbox_container_image_data_box{width: 18rem!important;box-sizing: border-box;}
.article-bg-box .article-slide{width: 18rem;}
.article-bg-box .breve h1{font-size: 20px;line-height: 20px;padding-bottom: 10px;}
.article-bg-box .breve .tab-list li{width: 140px;font-size: 14px;padding: 4px 0px;}
.article-bg-box .breve .breve-tab>h2{font-size: 14px;line-height: 20px;}
.main-pro-slideshow li{width: 8.5rem;}
/*公司介绍*/
.about-box{padding-top: 30px;}
.about-box h2{margin-bottom: 20px;font-size: 20px;}
.about-box h2 span{width: 220px;}
.about-box h2 em{width: 300px;margin-left: -150px;}
.about-box .history-box{margin-top: 30px;}
/*选择我们*/
.why-box h2{font-size: 16px;}
.industry li{width: 5.3rem;}
/*证书页面*/
.certificate-box h2{font-size: 20px;}
.certificate-box h2 span{width: 180px;}
.certificate-box h2 em{width: 280px;margin-left: -140px;}
.cer-showbox li{width: 8rem;}
.cer-showbox li span{width: 8rem;height: 11.428rem;}
/*联系页面*/
.contact-form li{width: 18rem;margin-left: 0;margin-right: 0;}
.contact-form li span{height: 30px;font-size: 14px;line-height: 30px;}
.contact-form li.message-item{width: 18rem;margin-left: 0;margin-right: 0;}
.contact-form li .w-half{height: 30px;}
.contact-form input, .contact-form textarea{padding: 4px 6px;}
.main-service .cont .list li{width:48.039%;}
.main-dies h1{padding-bottom:15px;margin-bottom:15px;}
}
@media only screen and (max-width:560px){
/*产品详情*/
.breve .email_box .email_from{padding: 10px;width: 80%;height: auto;box-sizing: border-box;}
.breve .email_box .email_from ul{width: 90%;margin-left: 5%;}
.breve .email_box .email_from li{position: relative;padding-left: 0px;padding-top: 0px;}
.breve .email_box .email_from li label{float: none;width: 90px;font-size: 12px;}
.breve .email_box .email_from li span{display: block;}
.breve .email_box .email_from li input{width: 100%;box-sizing: border-box;}
.breve .email_box .email_from li textarea{width: 100%;box-sizing: border-box;}
.breve .email_box .email_from li em{position: absolute;top: 5px;left: -10px;}
/*新闻列表*/
.news-box h2{font-size: 20px;padding-bottom: 24px;}
.news-box h2 i{bottom: 12px;}
.news-list ul li{padding: 20px 0px 25px 0px;}
.news-list ul li .news-img{position: static;margin: 0 auto;}
.news-list ul li .news-text{margin-top: 20px;}
/*新闻详情*/
.news-content .con-right{width: 16rem;padding-bottom: 10px;}
.news-content .con-right ul{padding: 0 0 10px 0;}
/*搜索页面*/
.search-results ul li h2{font-size: 16px;}
}
@media only screen and (max-width:500px){
	.footer .footer-com, .footer .footer-pro, .footer .footer-par, .footer .footer-con{width: 100%;}
	.footer .footer-com ul, .footer .footer-pro ul, .footer .footer-par ul, .footer .footer-con ul{width: 100%;overflow: hidden;}
	.footer .footer-com ul li{float: left;width: 50%;}
	.footer .footer-con .footer-con-icon{width: 190px;}
	.main-service .cont .pic.half img{width:100%;}
	.main-service .cont .pic.half img:nth-child(1){margin:0 0 15px;}
}
@media only screen and (max-width:395px){

}